<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>28l-AU-yFl.title</key>
	<string>Im Finder anzeigen</string>
	<key>7cU-N4-WkN.headerCell.title</key>
	<string>Pfad</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Skript-Inspektor</string>
	<key>JtV-c8-grt.title</key>
	<string>Variablen</string>
	<key>MJL-Ks-9nr.title</key>
	<string>Pfad kopieren</string>
	<key>MVx-5l-zL2.title</key>
	<string>Registrierte Funktionen</string>
	<key>QWy-lN-Bvo.headerCell.title</key>
	<string>Objektname (ID)</string>
	<key>UR4-22-8xy.title</key>
	<string>⨁</string>
	<key>UYv-fx-BVO.headerCell.title</key>
	<string>Skript</string>
	<key>dey-iS-DiC.headerCell.title</key>
	<string>Signatur</string>
	<key>iOp-Uy-0Oi.title</key>
	<string>Sitzungen, Tabs und Fenster</string>
	<key>l5i-1A-HmI.headerCell.title</key>
	<string>Rolle</string>
	<key>oVR-Kb-byH.headerCell.title</key>
	<string>Wert</string>
	<key>qAy-Iv-DBZ.title</key>
	<string>ID kopieren</string>
	<key>vbZ-sk-erj.title</key>
	<string>Wert kopieren</string>
</dict>
</plist>
